Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704674
Category:Debian Local Security Checks
Title:Debian: Security Advisory for roundcube (DSA-4674-1)
Summary:The remote host is missing an update for the 'roundcube'; package(s) announced via the DSA-4674-1 advisory.
Description:Summary:
The remote host is missing an update for the 'roundcube'
package(s) announced via the DSA-4674-1 advisory.

Vulnerability Insight:
It was discovered that roundcube, a skinnable AJAX based webmail
solution for IMAP servers, did not correctly process and sanitize
requests. This would allow a remote attacker to perform either a
Cross-Site Request Forgery (CSRF) forcing an authenticated user to be
logged out, or a Cross-Side Scripting (XSS) leading to execution of
arbitrary code.

Affected Software/OS:
'roundcube' package(s) on Debian Linux.

Solution:
For the oldstable distribution (stretch), these problems have been fixed
in version 1.2.3+dfsg.1-4+deb9u4.

For the stable distribution (buster), these problems have been fixed in
version 1.3.11+dfsg.1-1~
deb10u1.

We recommend that you upgrade your roundcube packages.

CVSS Score:
4.3

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:P/A:N

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-12625
Common Vulnerability Exposure (CVE) ID: CVE-2020-12626
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.